Bug 318891 - Rebase Xen Hypervisor to 3.1.2
Summary: Rebase Xen Hypervisor to 3.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Burns
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks: 221616 248069 248100 250427 250766 252236 253179 301451 358591 383211 658894
TreeView+ depends on / blocked
 
Reported: 2007-10-04 17:57 UTC by Bill Burns
Modified: 2010-12-01 17:48 UTC (History)
5 users (show)

Fixed In Version: RHBA-2008-0314
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-21 14:57:17 UTC


Attachments (Terms of Use)
3.1.2 hypervisor changesets (19.69 KB, application/octet-stream)
2007-11-09 15:38 UTC, Bill Burns
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0314 normal SHIPPED_LIVE Updated kernel packages for Red Hat Enterprise Linux 5.2 2008-05-20 18:43:34 UTC

Description Bill Burns 2007-10-04 17:57:17 UTC
Description of problem: The rev 3.1.1 Xen Hypervisor contains numerous bug fixes
that will be needed in RHEL 5.2. An evaluation of these determined that rebasing
to 3.1.1 was the best way to incorporate these fixes.


Version-Release number of selected component (if applicable):
Xen Hypervisor 3.1.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bill Burns 2007-10-26 13:35:22 UTC
The 3.1.1 HV was broken and 3.1.2 will be the target for the rebase.


Comment 3 Bill Burns 2007-11-09 15:38:48 UTC
Created attachment 252921 [details]
3.1.2 hypervisor changesets

Comment 5 Jay Turner 2008-01-24 09:40:02 UTC
QE nack to bringing in these changes during beta.  There's too much change
involved to bring in after feature-complete date.  Would be a tremendous
validation burden on QE.

Comment 7 Don Zickus 2008-01-25 04:00:18 UTC
This feature went in early December after being soaked by Martin for awhile.  I
think there was some miscommunication here.  Yes, I didn't move this bz to
MODIFIED for whatever reason, but it was one of the first features included in 5.2.

Comment 8 Jay Turner 2008-01-25 12:26:43 UTC
That makes me feel lots and lots better.

Comment 10 Don Domingo 2008-04-02 02:16:59 UTC
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don

Comment 13 errata-xmlrpc 2008-05-21 14:57:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0314.html



Note You need to log in before you can comment on or make changes to this bug.